Subject: China News Digest(US), April 6, 1991

From: "J. Ding" <[email-masked]>
Date: Sat, 6 Apr 91 19:12:53 CST

*  *  *   C H I N A    N E W S    D I G E S T   *  *  *

                             April 6, 1991

        +-+-+-+- ( China News Digest,  US Section Service) -+-+-+-+

         - - - - - - T a b l e   o f   C o n t e n t s - - - - - -

No. Subjects                                                    # of Lines

1. IFCSS News Release No. 2117 .........................................65
2. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 44)  ..................65

-------------------------------------------------------------------------
1. IFCSS News Release No. 2117 .........................................65
-------------------------------------------------------------------------
From:         IFCSS HQ <[email-masked]>
**********************************************************************
     IFCSS Liaison Office News Release No. 2117, April 2, 1991
                         Biweekly Report VIII
**********************************************************************

Dear IFCSS Members:

     -- From March 18 to March 27, The first group of the Soviet
delegation visited the United States. This visit was cosponsored by
IFCSS and NAGPS.

     There were 11 people in this group (originally planned 12, one
was unable to come and will come with the second group). Three of
them, include Bogdanov, arrived in New York on the 18th of March.
Zhang Xiaochuan met them in the JFK Airport and drove them back to
D.C. The three of them stayed in NAGPS President Carol Glover's home
and flied to Florida on the 19th.

     Also on 19th, the rest 8 of the delegation arrived on Dulles
Airport in D.C. Chen Xingyu and Liu Jijie met them at the airport.
After a short tour in D.C., the group departure from IFCSS office in
the evening. Liu Jijie, Han Lianchao and Ni Tao drove them to Florida.
They stayed overnight in  North Carolina and arrived Gainesville in
the evening of the 20th.

     The delegation stayed four days in Florida. There they visited
the University of Florida, Kennedy Space Center and EPCOT Center. They
left Orlando in the morning of the 25th and arrived Washington D.C.
before noon of 26. From D.C., Chen Xingyu and Zhang Xiaochuan drove
them to New York. Six of them left from New York on the 27th. Two left
from D.C. on 28th. The three who took the airplane went to California
and Miami. They will leave the United States on the 4th of April.

     -- On the 20th of March, Chen Xingyu was invited by the State
Department to deliver a speech at the State Department Open Forum.  In
his speech entitled "Democracy Movement in Modern China: Roots and the
Future", Chen Xingyu addressed issues about democracy and human rights
in China.  About 200 State Department officials and staff attended the
forum which lasted about two and half hours.  After the speech, many
questions were asked.  The Open Forum was designed to invite people
from different institutes to present ideas and thoughts as reference
for American government's policy making, and started in 1967.

     -- Chen Xingyu, Zhang Xiaochuan and Zhao Haiqing visited some
Congressional members and staff on the 21st of March to discuss some
possible legislative actions regarding human rights in China. Chen
Xingyu and Zhang Xiaochuan also accompanied Chen Yizi on the visit to
the Congressional China Working Group in the House side.

     -- From March 30 to 31, IFCSS Regional Coordinators had a meeting
in Washington D.C. The meeting discussed how to promote several
service projects (travel, insurance and MAIN$treet), honorary
membership program and also discussed the preparation work of the
third IFCSS Congress.

     During the evening of the 30th, the headquarters staff and the
regional coordinators audited IFCSS teleconference about how to
organize the third Congress.

     -- About two weeks ago, the headquarters sent IFCSS honorary
membership form to representative of each IFCSS member organization.
We also posted the form description on computer network. So far some
people have already sent their registration/check to join the program.
We urge each IFCSS member organization pass the message to all your
members and get as many people as possible to enroll in this program.

**********************************************************************
     IFCSS Liaison Office (Signature)
**********************************************************************

-------------------------------------------------------------------------
2. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 44)  ..................65
-------------------------------------------------------------------------
>From: CND Q&A Editor Bo Xiong <[email-masked]>
Date: Sun, 24 Feb 91

NOTE: All discussions on this column are for readers' information only, one
      should consult his/her lawyer or proper professionals before handling
      his/her own visa/job/legal matters.

I. Chef in China Applies US PR
------------------------------
Q: From [email-masked] Wed Nov 14 17:38:35 1990

   I have a friend in China who is a first-rated cook, he wants to come to
   the U.S. as an exported labor. I want to help him, but I don't know what's
   the procedure I have to do here and what kind of documents I have to send
   to him to get passport and visa.

A: This is a too complicated issue to discuss in detail in CND Q&A. Since your
   friend is still in China, the first thing you can do is to find an employer
   in the US who is willing to sponsor him to emigrate to US, then he can
   apply for passport and visa with necessary documents sent to him from the
   employer.  As new immigration law comes into effect October 1, 1991, there
   are some new rules.  Please see the references listed in CND Q&A No.5,
   No.6 and No.30 for details.

II. F-2er Divorced in the US
---------------------------
Q: From [email-masked] Tue Jan  1 13:30:30 1991

   I have a friend who came to America in July 1990 with F-2 visa. Month later
   she divorced her husband.  Her visa will expire in Feb. 1991.  My question
   is: Can she apply for a degree or ESL (English as Second Language) program?
   If yes, what would be the procedures?

A: Since she came here after 04-11-90, she is not covered by Bush's order,
   she lost her F-2 (dependent) status when she divorced, no matter when her
   visa expires.  Theoretically, she could only lawfully stay in the US for
   another 30 days from the date she divorced.  If she plans to enroll in a
   college, she should have done so (i.e., got a F-1 status) before she
   divorced.  Now, she may consult a lawyer to find out and start possible
   remedies for her situation.

III. F-2er/J-2er Applies PR via 6th Preference after Divorced
------------------------------------------------------------
Q: From [email-masked] Mon Dec  3 09:48:37 1990

   1) If a J-2 or,F-2 from PRC can apply for the  6TH Preference for
      immigration, if her boss likes to apply for her? e.g. in a Chinese
      restaurant or as a baby-sitter in a US citizen's family?

   2) If a PRC couple get divorced in USA (married in PRC), the F-2 or J-2
      works in an US citizen family as a baby-sitter (or in a restaurant),
      does the F-2 or J-2 have to change her visa status?  Is it possible
      for her to apply for immigration through 6th preference?

A: 1) Yes, they can, as long as they keep in lawful visa status (F-2/EED)
   through the entire process, and the J-2er must get the two-year rule
waived.
   See above item I for detail.
   2) If they are covered by 04-11-91 Bush's order, they may apply for EDD
   status and work permit (see CND Q&A No.7), they may also apply for PR
   through 6th preference.  Also see above item II.

***  Send your question to  [email-masked]
***  Contact [email-masked] for the back issues of CND-US

+--------------------------------------------------------------------------+
| Editor of this Issue: JD          E-mail: [email-masked]        |
|                             - - - - - - -                                |
| To Subscribe to China News Digest, send "SUB CHINA-NN Firstname Lastname"|
| to: [email-masked].  Send "UNSUB CHINA-NN" to same address to   |
| cancel subscription. Send news contributions to [email-masked]  |
|                              - - - - - - -                               |
| For technical matters, contact: Haosheng Zhou, E-mail: [email-masked]  |
+--------------------------------------------------------------------------+